module ooo { module vba { module word {
    constants WdBuiltinStyle {
        const long wdStyleBlockQuotation = -85;
        const long wdStyleBodyText = -67;
        const long wdStyleBodyText2 = -81;
        const long wdStyleBodyText3 = -82;
        const long wdStyleBodyTextFirstIndent = -78;
        const long wdStyleBodyTextFirstIndent2 = -79;
        const long wdStyleBodyTextIndent = -68;
        const long wdStyleBodyTextIndent2 = -83;
        const long wdStyleBodyTextIndent3 = -84;
        const long wdStyleCaption = -35;
        const long wdStyleClosing = -64;
        const long wdStyleCommentReference = -40;
        const long wdStyleCommentText = -31;
        const long wdStyleDate = -77;
        const long wdStyleDefaultParagraphFont = -66;
        const long wdStyleEmphasis = -89;
        const long wdStyleEndnoteReference = -43;
        const long wdStyleEndnoteText = -44;
        const long wdStyleEnvelopeAddress = -37;
        const long wdStyleEnvelopeReturn = -38;
        const long wdStyleFooter = -33;
        const long wdStyleFootnoteReference = -39;
        const long wdStyleFootnoteText = -30;
        const long wdStyleHeader = -32;
        const long wdStyleHeading1 = -2;
        const long wdStyleHeading2 = -3;
        const long wdStyleHeading3 = -4;
        const long wdStyleHeading4 = -5;
        const long wdStyleHeading5 = -6;
        const long wdStyleHeading6 = -7;
        const long wdStyleHeading7 = -8;
        const long wdStyleHeading8 = -9;
        const long wdStyleHeading9 = -10;
        const long wdStyleHtmlAcronym = -96;
        const long wdStyleHtmlAddress = -97;
        const long wdStyleHtmlCite = -98;
        const long wdStyleHtmlCode = -99;
        const long wdStyleHtmlDfn = -100;
        const long wdStyleHtmlKbd = -101;
        const long wdStyleHtmlNormal = -95;
        const long wdStyleHtmlPre = -102;
        const long wdStyleHtmlSamp = -103;
        const long wdStyleHtmlTt = -104;
        const long wdStyleHtmlVar = -105;
        const long wdStyleHyperlink = -86;
        const long wdStyleHyperlinkFollowed = -87;
        const long wdStyleIndex1 = -11;
        const long wdStyleIndex2 = -12;
        const long wdStyleIndex3 = -13;
        const long wdStyleIndex4 = -14;
        const long wdStyleIndex5 = -15;
        const long wdStyleIndex6 = -16;
        const long wdStyleIndex7 = -17;
        const long wdStyleIndex8 = -18;
        const long wdStyleIndex9 = -19;
        const long wdStyleIndexHeading = -34;
        const long wdStyleLineNumber = -41;
        const long wdStyleList = -48;
        const long wdStyleList2 = -51;
        const long wdStyleList3 = -52;
        const long wdStyleList4 = -53;
        const long wdStyleList5 = -54;
        const long wdStyleListBullet = -49;
        const long wdStyleListBullet2 = -55;
        const long wdStyleListBullet3 = -56;
        const long wdStyleListBullet4 = -57;
        const long wdStyleListBullet5 = -58;
        const long wdStyleListContinue = -69;
        const long wdStyleListContinue2 = -70;
        const long wdStyleListContinue3 = -71;
        const long wdStyleListContinue4 = -72;
        const long wdStyleListContinue5 = -73;
        const long wdStyleListNumber = -50;
        const long wdStyleListNumber2 = -59;
        const long wdStyleListNumber3 = -60;
        const long wdStyleListNumber4 = -61;
        const long wdStyleListNumber5 = -62;
        const long wdStyleMacroText = -46;
        const long wdStyleMessageHeader = -74;
        const long wdStyleNavPane = -90;
        const long wdStyleNormal = -1;
        const long wdStyleNormalIndent = -29;
        const long wdStyleNormalTable = -106;
        const long wdStyleNoteHeading = -80;
        const long wdStylePageNumber = -42;
        const long wdStylePlainText = -91;
        const long wdStyleSalutation = -76;
        const long wdStyleSignature = -65;
        const long wdStyleStrong = -88;
        const long wdStyleSubtitle = -75;
        const long wdStyleTableOfAuthorities = -45;
        const long wdStyleTableOfFigures = -36;
        const long wdStyleTitle = -63;
        const long wdStyleTOAHeading = -47;
        const long wdStyleTOC1 = -20;
        const long wdStyleTOC2 = -21;
        const long wdStyleTOC3 = -22;
        const long wdStyleTOC4 = -23;
        const long wdStyleTOC5 = -24;
        const long wdStyleTOC6 = -25;
        const long wdStyleTOC7 = -26;
        const long wdStyleTOC8 = -27;
        const long wdStyleTOC9 = -28;
    };
}; }; };
